<bugID>806728<Summary>Port test_bug468700.js to the new per-tab PB APIs</Summary><Description>http://mxr.mozilla.org/mozilla-central/source/extensions/cookie/test/unit/test_bug468700.js

In order to port this test, the file needs to be copied to the same directory (perhaps with "_perwindowpb" appended to its file name), and then instead of setting privateBrowsingEnabled, we need to open a new private browsing window and then run the test on that window.  Note that the original test should only be added to the list of test files in Makefile.in ifndef MOZ_PER_WINDOW_PRIVATE_BROWSING, and the new test file should be added to the list with the reverse condition.

(Josh, does this already have a per-window PB equivalent?)</Description></bugID>